mbPws - Support #120

Support # 94 (Closed): 000000 - 100000 00000000RunODOODOOODOODD
test

09/22/2022 01:55 PM - yanhua

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

History

#1 - 09/22/2022 01:56 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:18 AM - yanhua

- Status changed from Resolved to Closed
